<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="login.aspx.cs" Inherits="Aspx1.Admin.login" %>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=gb2312" />
<TITLE>要俩源码-后台管理</TITLE>
<link href="css/12ym_main.css" rel="stylesheet" type="text/css" />
<link href="css/style.css" rel="stylesheet" type="text/css" />
<style type="text/css">
body{background:url(images/login_bg.jpg) repeat-x 0px 330px #F3F8FE;text-align:center}
div{text-align:left;}
</style>
<script language="javascript">
<!--
if (top.location != self.location)top.location=self.location;
// -->

<!--
function chkform()
{
	if(form.username.value=="")
	{
		alert("错误：请输入用户名 !");
		form.username.focus();
		return false;
	}
if(form.pws.value.length!=0)

	if(form.pws.value=="")
	{
		alert("错误：请输入密码!");
		form.pws.focus();
		return false;
	}
	
 if(form.pws.value.length<4)
	{
		alert("提示：登录密码不得少于4位!");
		form.pws.focus();
		return false;
	}

 if(form.pws.value.length>15)
	{
		alert("提示：登录密码不得大于14位!");
		form.pws.focus();
		return false;
	}
	
 if(form.userVer.value.length!=4)
	{
		alert("提示：请输入正确的验证码!");
		form.userVer.focus();
		return false;
	}
	return true;
}
//-->
</script>
</head>

<body>
    <div class="login_tab">
        <div class="login_text" title="要俩源码-后台管理"></div>
        <form name="form" id="form" runat="server">
            <div class="login_inbg">
                <div class="login_ing">
                    <ul>
                        <li><label>用户名</label><div class="inp"><asp:TextBox ID="username" runat="server" class="logininput" size="12" MaxLength="60"></asp:TextBox>
                        <script>document.form.username.focus()</script></div></li>
                        <li><label>密 &nbsp;码</label><div class="inp"><asp:TextBox ID="pws" runat="server" TextMode="Password" class="logininput" size="12" MaxLength="15"></asp:TextBox></div></li>
                        <li><label>验证码</label><div class="inp"><asp:TextBox ID="userVer" runat="server" class="logininput" size="12" MaxLength="4" type="text"></asp:TextBox></div></li>
                        <li class="login_nobg"><label style="color:#EBF3FE">.</label><div class="inp"><img src="../other/gif.aspx" onClick="this.src='../other/gif.aspx?'+Date()" /></div></li>
                    </ul>
                </div>
            </div>
            <asp:Button ID="Button1" runat="server" name="login" Text="进入管理中心" OnClientClick="return  chkform();" OnClick="log_Click"  CssClass="login_Button"/>
        </form>
    </div>
    <div class="login_word">
        <a href="http://www.12ym.com" target="_blank">&copy; CopyRight 2008-2012 12ym.com, Inc. All Rights Reserved </a>
        <div class="login_line"></div>
        <a target="_blank" style="color: #999999; text-decoration: none" href="http://www.miibeian.gov.cn">冀ICP备08000646号</a>
    </div>
</body>
</html>